[Desktop Entry]
Name=Ukraine
Region=easteurope
Languages=uk
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=гр
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
